﻿.text-center{text-align:center}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}


body.no-sidebar-content-stretched #main .inner-wrap {
	width: 100%;
	max-width: 100%;
}


body.no-sidebar-content-stretched #main .inner-wrap #primary {
	float: none;
	width: 100%;
}
.fill{position:absolute;top:0;left:0;height:100%;right:0;bottom:0;padding:0 !important;margin:0 !important}
.img-responsive{display:block;max-width:100%;height:auto}

.featured-videos-wrapper .featured-box .text-col .button-container {
  text-align: right;
}

  .ministry-focus-wrapper .gen-box .row .img-col,
.ministry-focus-wrapper .gen-box .row .title-col,
.ministry-focus-wrapper .gen-box .row .text-col {
    display: flex;
    justify-content: center;
  }
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}

		
		.post-pagination a{
			width:100% !important;
			border:none;
		}

		
		.post-pagination a.next-post{
			border-top:1px solid white;
		}

		
		.post .post-image{
			overflow:hidden;
		}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}
.post-pagination a span:first-child{color:#1e73be;}
.sticky .post-title{background-color:#1e73be;}
.span4{width:370px}
.row-fluid .span4{width:31.623931623931625%;*width:31.570740134569924%}
input.span4,textarea.span4,.uneditable-input.span4{width:356px}

.table td.span4,.table th.span4{float:none;width:284px;margin-left:0;}

.class862,.classABUS_Hvid_Overskrift
{
 font-family: 'Fago regular','Tahoma';
 font-size: 22px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none !important;
 color: #ffffff;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.elementor-row{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}

.content-agileits, .events-w3l, .team, .contact, .gallery{padding:5em 0em;}
